package com.njcn.product.advance.responsility.pojo.constant;

import lombok.Getter;

@Getter
public enum CalculationType {

    PW_TYPE(0,"配网类型"),
    SYSTEM_TYPE(1,"系统类型")




    ;



    private final int code;
    private final String description;

    CalculationType(int code, String description) {
        this.code = code;
        this.description = description;
    }
}
